FROM openjdk:11.0-jdk

COPY ./target/discovery-server-0.0.1-SNAPSHOT.jar /usr/app/

WORKDIR /usr/app

RUN sh -c 'touch discovery-server-0.0.1-SNAPSHOT.jar'

ENTRYPOINT ["java","-jar","discovery-server-0.0.1-SNAPSHOT.jar"]

EXPOSE 8761